<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<p><font size="5">The links below are for some fairly interesting, and on the 
  whole, entertaining stories provided by our members.</font></p>
<p><font size="4"><a href="stories/YouJust.htm">You Just Never Know!<br>
  </a></font><font size="4"><a href="stories/YouJust.htm">by Paul Golz</a></font></p>
<p><font size="4"><a href="stories/OffToNat.htm">Off To The Nationals (1999): 
  a Great Introduction to XC Flying<br>
  by Nathan Greive</a></font> </p>
<p> </p>
<p>&nbsp; </p>
</body>
</html>
